Manifest-Version: 1.0
Bnd-LastModified: 1724381421702
Bundle-ClassPath: .,lib/org.jabsorb-1.3.2.LIFERAY-PATCHED-2.jar,lib/js
 on-20220320.jar
Bundle-ManifestVersion: 2
Bundle-Name: Liferay Portal Workflow Kaleo Service
Bundle-SymbolicName: com.liferay.portal.workflow.kaleo.service
Bundle-Vendor: Liferay, Inc.
Bundle-Version: 6.0.48.hotfix-5795-7413
Created-By: 1.8.0_381 (Oracle Corporation)
Import-Package: com.liferay.account.model;version="5.1",com.liferay.ac
 count.service;version="7.5",com.liferay.asset.kernel;version="2.0",co
 m.liferay.asset.kernel.model;version="9.0",com.liferay.asset.kernel.s
 ervice;version="7.3",com.liferay.change.tracking.spi.reference;versio
 n="1.0",com.liferay.change.tracking.spi.reference.builder;version="1.
 0",com.liferay.counter.kernel.service;version="2.1",com.liferay.expan
 do.kernel.model;version="5.0",com.liferay.expando.kernel.util;version
 ="4.0",com.liferay.exportimport.kernel.staging;version="2.2",com.life
 ray.petra.function;version="1.5",com.liferay.petra.lang;version="1.3"
 ,com.liferay.petra.sql.dsl;version="1.1",com.liferay.petra.sql.dsl.ex
 pression;version="1.4",com.liferay.petra.sql.dsl.query;version="2.0",
 com.liferay.petra.string;version="1.7",com.liferay.portal.aop;version
 ="1.0",com.liferay.portal.dao.orm.custom.sql;version="1.1",com.lifera
 y.portal.kernel.bean;version="10.0",com.liferay.portal.kernel.change.
 tracking;version="2.2",com.liferay.portal.kernel.configuration;versio
 n="7.0",com.liferay.portal.kernel.dao.db;version="10.1",com.liferay.p
 ortal.kernel.dao.jdbc;version="9.0",com.liferay.portal.kernel.dao.orm
 ;version="12.0",com.liferay.portal.kernel.exception;version="12.3",co
 m.liferay.portal.kernel.json;version="11.0",com.liferay.portal.kernel
 .language;version="11.0",com.liferay.portal.kernel.log;version="7.1",
 com.liferay.portal.kernel.messaging;version="11.1",com.liferay.portal
 .kernel.model;version="24.0",com.liferay.portal.kernel.model.change.t
 racking;version="3.0",com.liferay.portal.kernel.model.impl;version="7
 .0",com.liferay.portal.kernel.module.framework.service;version="1.0",
 com.liferay.portal.kernel.scheduler;version="10.2",com.liferay.portal
 .kernel.search;version="17.0",com.liferay.portal.kernel.search.filter
 ;version="1.0",com.liferay.portal.kernel.search.generic;version="3.0"
 ,com.liferay.portal.kernel.security.auth;version="5.1",com.liferay.po
 rtal.kernel.security.permission;version="6.2",com.liferay.portal.kern
 el.service;version="17.0",com.liferay.portal.kernel.service.change.tr
 acking;version="1.0",com.liferay.portal.kernel.service.persistence;ve
 rsion="16.0",com.liferay.portal.kernel.service.persistence.change.tra
 cking;version="1.4",com.liferay.portal.kernel.service.persistence.cha
 nge.tracking.helper;version="1.1",com.liferay.portal.kernel.service.p
 ersistence.impl;version="4.1",com.liferay.portal.kernel.spring.aop;ve
 rsion="7.0",com.liferay.portal.kernel.systemevent;version="6.2",com.l
 iferay.portal.kernel.transaction;version="8.1",com.liferay.portal.ker
 nel.upgrade;version="18.1",com.liferay.portal.kernel.upgrade.util;ver
 sion="10.2",com.liferay.portal.kernel.util;version="45.0",com.liferay
 .portal.kernel.workflow;version="17.2",com.liferay.portal.search.batc
 h;version="2.0",com.liferay.portal.search.filter;version="1.4",com.li
 feray.portal.search.query;version="1.7",com.liferay.portal.search.spi
 .model.index.contributor;version="1.1",com.liferay.portal.search.spi.
 model.index.contributor.helper;version="1.0",com.liferay.portal.searc
 h.spi.model.query.contributor;version="1.1",com.liferay.portal.search
 .spi.model.query.contributor.helper;version="1.1",com.liferay.portal.
 search.spi.model.registrar;version="2.0",com.liferay.portal.search.sp
 i.model.registrar.contributor;version="1.0",com.liferay.portal.upgrad
 e.registry;version="5.0",com.liferay.portal.upgrade.util;version="6.0
 ",com.liferay.portal.workflow.exception;version="1.0",com.liferay.por
 tal.workflow.kaleo;version="2.0",com.liferay.portal.workflow.kaleo.de
 finition;version="2.1",com.liferay.portal.workflow.kaleo.definition.u
 til;version="1.0",com.liferay.portal.workflow.kaleo.exception;version
 ="1.1",com.liferay.portal.workflow.kaleo.model;version="5.1",com.life
 ray.portal.workflow.kaleo.runtime;version="5.0",com.liferay.portal.wo
 rkflow.kaleo.runtime.action;version="1.0",com.liferay.portal.workflow
 .kaleo.runtime.assignment;version="2.0",com.liferay.portal.workflow.k
 aleo.runtime.calendar;version="1.0",com.liferay.portal.workflow.kaleo
 .runtime.form;version="1.0",com.liferay.portal.workflow.kaleo.runtime
 .manager;version="1.0",com.liferay.portal.workflow.kaleo.runtime.noti
 fication;version="1.1",com.liferay.portal.workflow.kaleo.runtime.util
 ;version="1.1",com.liferay.portal.workflow.kaleo.service;version="8.2
 ",com.liferay.portal.workflow.kaleo.service.persistence;version="5.4"
 ,com.liferay.portal.workflow.kaleo.util.comparator;version="1.1",com.
 liferay.roles.admin.role.type.contributor;version="1.2",com.liferay.r
 oles.admin.role.type.contributor.provider;version="1.0",javax.servlet
 ,javax.servlet.http,javax.sql,org.osgi.framework;version="1.8",org.os
 gi.util.tracker;version="1.5",org.slf4j
Javac-Debug: on
Javac-Deprecation: off
Javac-Encoding: UTF-8
Liferay-Releng-App-Title: Liferay Portal Workflow
Liferay-Releng-Bundle: true
Liferay-Releng-Category: Productivity
Liferay-Releng-Deprecated: false
Liferay-Releng-Fix-Delivery-Method: core
Liferay-Releng-Labs: false
Liferay-Releng-Marketplace: true
Liferay-Releng-Portal-Required: true
Liferay-Releng-Public: false
Liferay-Releng-Restart-Required: true
Liferay-Releng-Suite: forms-and-workflow
Liferay-Releng-Suite-Description: Apps and Features: Calendar, Dynamic
  Data Lists, Dynamic Data Mapping, Forms, Polls, Workflow<br /><br />
 An increase in productivity means you're saving time and effort; youâ
 €™re becoming more efficient. The Forms and Workflow apps help you do
  that by giving you built-in calendars and the ability to create your
  own forms and list applications. These are powerful, flexible apps t
 hat can be quickly leveraged for basic tasks, or carefully configured
  and mastered to perfect business processes.<br /><br />Need a quick 
 survey or complex Sign Up form? Use the Liferay Forms app and make an
 y forms you want. If there's a forms feature you need, this app proba
 bly has it.<br /><br />Maybe you need an entire list application, and
  you need it today. Dynamic Data Lists lets you do it without any dev
 eloper expertise.<br /><br />Do you need personal calendars for your 
 users, and/or site calendars? Do you need the calendar to be highly c
 onfigurable? Use the Calendar app.<br /><br />Would you like to initi
 ate a review process when new content, or any new asset, is created? 
 The Kaleo Workflow Engine lets you send any asset through review befo
 re it gets published.<br /><br />Want to quickly get the opinion of y
 our users on something? The Polls app is extremely easy to use.<br />
 <br />This suite may contain modules that depend on Foundation suite 
 modules. This suite is available in the Liferay bundle.
Liferay-Releng-Suite-Title: Liferay Forms and Workflow
Liferay-Releng-Support-Url: http://www.liferay.com
Liferay-Releng-Supported: true
Liferay-Require-SchemaVersion: 3.5.0
Liferay-Service: true
Private-Package: com.liferay.portal.workflow.kaleo.internal,com.lifera
 y.portal.workflow.kaleo.internal.change.tracking.spi.reference,com.li
 feray.portal.workflow.kaleo.internal.model.listener,com.liferay.porta
 l.workflow.kaleo.internal.model.upgrade,com.liferay.portal.workflow.k
 aleo.internal.search,com.liferay.portal.workflow.kaleo.internal.searc
 h.spi.model.index.contributor,com.liferay.portal.workflow.kaleo.inter
 nal.search.spi.model.query.contributor,com.liferay.portal.workflow.ka
 leo.internal.upgrade.helper.v1_3_0,com.liferay.portal.workflow.kaleo.
 internal.upgrade.registry,com.liferay.portal.workflow.kaleo.internal.
 upgrade.v1_0_0,com.liferay.portal.workflow.kaleo.internal.upgrade.v1_
 0_0.dependencies,com.liferay.portal.workflow.kaleo.internal.upgrade.v
 1_1_0,com.liferay.portal.workflow.kaleo.internal.upgrade.v1_2_0,com.l
 iferay.portal.workflow.kaleo.internal.upgrade.v1_2_0.dependencies,com
 .liferay.portal.workflow.kaleo.internal.upgrade.v1_2_1,com.liferay.po
 rtal.workflow.kaleo.internal.upgrade.v1_3_0,com.liferay.portal.workfl
 ow.kaleo.internal.upgrade.v1_3_1,com.liferay.portal.workflow.kaleo.in
 ternal.upgrade.v1_3_1.dependencies,com.liferay.portal.workflow.kaleo.
 internal.upgrade.v1_3_2,com.liferay.portal.workflow.kaleo.internal.up
 grade.v1_3_3,com.liferay.portal.workflow.kaleo.internal.upgrade.v1_4_
 0,com.liferay.portal.workflow.kaleo.internal.upgrade.v1_4_0.dependenc
 ies,com.liferay.portal.workflow.kaleo.internal.upgrade.v1_4_1,com.lif
 eray.portal.workflow.kaleo.internal.upgrade.v2_0_0,com.liferay.portal
 .workflow.kaleo.internal.upgrade.v2_0_0.util,com.liferay.portal.workf
 low.kaleo.internal.upgrade.v2_0_1,com.liferay.portal.workflow.kaleo.i
 nternal.upgrade.v3_0_0,com.liferay.portal.workflow.kaleo.internal.upg
 rade.v3_1_0,com.liferay.portal.workflow.kaleo.internal.upgrade.v3_1_1
 ,com.liferay.portal.workflow.kaleo.internal.upgrade.v3_2_0,com.lifera
 y.portal.workflow.kaleo.internal.upgrade.v3_4_0.util,com.liferay.port
 al.workflow.kaleo.internal.util,com.liferay.portal.workflow.kaleo.mod
 el.impl,com.liferay.portal.workflow.kaleo.service.base,com.liferay.po
 rtal.workflow.kaleo.service.impl,com.liferay.portal.workflow.kaleo.se
 rvice.persistence.impl,com.liferay.portal.workflow.kaleo.service.pers
 istence.impl.constants,lib,resource-actions,org.jabsorb,org.jabsorb.c
 allback,org.jabsorb.client,org.jabsorb.localarg,org.jabsorb.localarg.
 impl,org.jabsorb.reflect,org.jabsorb.serializer,org.jabsorb.serialize
 r.impl,org.json
Provide-Capability: osgi.service;objectClass:List<String>="com.liferay
 .change.tracking.spi.reference.TableReferenceDefinition";uses:="com.l
 iferay.change.tracking.spi.reference",osgi.service;objectClass:List<S
 tring>="com.liferay.portal.aop.AopService";uses:="com.liferay.portal.
 aop",osgi.service;objectClass:List<String>="com.liferay.portal.kernel
 .dao.orm.ArgumentsResolver";uses:="com.liferay.portal.kernel.dao.orm"
 ,osgi.service;objectClass:List<String>="com.liferay.portal.kernel.mod
 el.ModelListener";uses:="com.liferay.portal.kernel.model",osgi.servic
 e;objectClass:List<String>="com.liferay.portal.kernel.service.persist
 ence.BasePersistence,com.liferay.portal.workflow.kaleo.service.persis
 tence.KaleoActionPersistence";uses:="com.liferay.portal.kernel.servic
 e.persistence,com.liferay.portal.workflow.kaleo.service.persistence",
 osgi.service;objectClass:List<String>="com.liferay.portal.kernel.serv
 ice.persistence.BasePersistence,com.liferay.portal.workflow.kaleo.ser
 vice.persistence.KaleoConditionPersistence";uses:="com.liferay.portal
 .kernel.service.persistence,com.liferay.portal.workflow.kaleo.service
 .persistence",osgi.service;objectClass:List<String>="com.liferay.port
 al.kernel.service.persistence.BasePersistence,com.liferay.portal.work
 flow.kaleo.service.persistence.KaleoDefinitionPersistence";uses:="com
 .liferay.portal.kernel.service.persistence,com.liferay.portal.workflo
 w.kaleo.service.persistence",osgi.service;objectClass:List<String>="c
 om.liferay.portal.kernel.service.persistence.BasePersistence,com.life
 ray.portal.workflow.kaleo.service.persistence.KaleoDefinitionVersionP
 ersistence";uses:="com.liferay.portal.kernel.service.persistence,com.
 liferay.portal.workflow.kaleo.service.persistence",osgi.service;objec
 tClass:List<String>="com.liferay.portal.kernel.service.persistence.Ba
 sePersistence,com.liferay.portal.workflow.kaleo.service.persistence.K
 aleoInstancePersistence";uses:="com.liferay.portal.kernel.service.per
 sistence,com.liferay.portal.workflow.kaleo.service.persistence",osgi.
 service;objectClass:List<String>="com.liferay.portal.kernel.service.p
 ersistence.BasePersistence,com.liferay.portal.workflow.kaleo.service.
 persistence.KaleoInstanceTokenPersistence";uses:="com.liferay.portal.
 kernel.service.persistence,com.liferay.portal.workflow.kaleo.service.
 persistence",osgi.service;objectClass:List<String>="com.liferay.porta
 l.kernel.service.persistence.BasePersistence,com.liferay.portal.workf
 low.kaleo.service.persistence.KaleoLogPersistence";uses:="com.liferay
 .portal.kernel.service.persistence,com.liferay.portal.workflow.kaleo.
 service.persistence",osgi.service;objectClass:List<String>="com.lifer
 ay.portal.kernel.service.persistence.BasePersistence,com.liferay.port
 al.workflow.kaleo.service.persistence.KaleoNodePersistence";uses:="co
 m.liferay.portal.kernel.service.persistence,com.liferay.portal.workfl
 ow.kaleo.service.persistence",osgi.service;objectClass:List<String>="
 com.liferay.portal.kernel.service.persistence.BasePersistence,com.lif
 eray.portal.workflow.kaleo.service.persistence.KaleoNotificationPersi
 stence";uses:="com.liferay.portal.kernel.service.persistence,com.life
 ray.portal.workflow.kaleo.service.persistence",osgi.service;objectCla
 ss:List<String>="com.liferay.portal.kernel.service.persistence.BasePe
 rsistence,com.liferay.portal.workflow.kaleo.service.persistence.Kaleo
 NotificationRecipientPersistence";uses:="com.liferay.portal.kernel.se
 rvice.persistence,com.liferay.portal.workflow.kaleo.service.persisten
 ce",osgi.service;objectClass:List<String>="com.liferay.portal.kernel.
 service.persistence.BasePersistence,com.liferay.portal.workflow.kaleo
 .service.persistence.KaleoTaskAssignmentInstancePersistence";uses:="c
 om.liferay.portal.kernel.service.persistence,com.liferay.portal.workf
 low.kaleo.service.persistence",osgi.service;objectClass:List<String>=
 "com.liferay.portal.kernel.service.persistence.BasePersistence,com.li
 feray.portal.workflow.kaleo.service.persistence.KaleoTaskAssignmentPe
 rsistence";uses:="com.liferay.portal.kernel.service.persistence,com.l
 iferay.portal.workflow.kaleo.service.persistence",osgi.service;object
 Class:List<String>="com.liferay.portal.kernel.service.persistence.Bas
 ePersistence,com.liferay.portal.workflow.kaleo.service.persistence.Ka
 leoTaskFormInstancePersistence";uses:="com.liferay.portal.kernel.serv
 ice.persistence,com.liferay.portal.workflow.kaleo.service.persistence
 ",osgi.service;objectClass:List<String>="com.liferay.portal.kernel.se
 rvice.persistence.BasePersistence,com.liferay.portal.workflow.kaleo.s
 ervice.persistence.KaleoTaskFormPersistence";uses:="com.liferay.porta
 l.kernel.service.persistence,com.liferay.portal.workflow.kaleo.servic
 e.persistence",osgi.service;objectClass:List<String>="com.liferay.por
 tal.kernel.service.persistence.BasePersistence,com.liferay.portal.wor
 kflow.kaleo.service.persistence.KaleoTaskInstanceTokenPersistence";us
 es:="com.liferay.portal.kernel.service.persistence,com.liferay.portal
 .workflow.kaleo.service.persistence",osgi.service;objectClass:List<St
 ring>="com.liferay.portal.kernel.service.persistence.BasePersistence,
 com.liferay.portal.workflow.kaleo.service.persistence.KaleoTaskPersis
 tence";uses:="com.liferay.portal.kernel.service.persistence,com.lifer
 ay.portal.workflow.kaleo.service.persistence",osgi.service;objectClas
 s:List<String>="com.liferay.portal.kernel.service.persistence.BasePer
 sistence,com.liferay.portal.workflow.kaleo.service.persistence.KaleoT
 imerInstanceTokenPersistence";uses:="com.liferay.portal.kernel.servic
 e.persistence,com.liferay.portal.workflow.kaleo.service.persistence",
 osgi.service;objectClass:List<String>="com.liferay.portal.kernel.serv
 ice.persistence.BasePersistence,com.liferay.portal.workflow.kaleo.ser
 vice.persistence.KaleoTimerPersistence";uses:="com.liferay.portal.ker
 nel.service.persistence,com.liferay.portal.workflow.kaleo.service.per
 sistence",osgi.service;objectClass:List<String>="com.liferay.portal.k
 ernel.service.persistence.BasePersistence,com.liferay.portal.workflow
 .kaleo.service.persistence.KaleoTransitionPersistence";uses:="com.lif
 eray.portal.kernel.service.persistence,com.liferay.portal.workflow.ka
 leo.service.persistence",osgi.service;objectClass:List<String>="com.l
 iferay.portal.search.spi.model.index.contributor.ModelDocumentContrib
 utor";uses:="com.liferay.portal.search.spi.model.index.contributor",o
 sgi.service;objectClass:List<String>="com.liferay.portal.search.spi.m
 odel.index.contributor.ModelIndexerWriterContributor";uses:="com.life
 ray.portal.search.spi.model.index.contributor",osgi.service;objectCla
 ss:List<String>="com.liferay.portal.search.spi.model.query.contributo
 r.KeywordQueryContributor";uses:="com.liferay.portal.search.spi.model
 .query.contributor",osgi.service;objectClass:List<String>="com.lifera
 y.portal.search.spi.model.query.contributor.ModelPreFilterContributor
 ";uses:="com.liferay.portal.search.spi.model.query.contributor",osgi.
 service;objectClass:List<String>="com.liferay.portal.upgrade.registry
 .UpgradeStepRegistrator,com.liferay.portal.workflow.kaleo.internal.up
 grade.registry.KaleoServiceUpgradeStepRegistrator";uses:="com.liferay
 .portal.upgrade.registry,com.liferay.portal.workflow.kaleo.internal.u
 pgrade.registry",osgi.service;objectClass:List<String>="com.liferay.p
 ortal.workflow.kaleo.KaleoTaskAssignmentFactory";uses:="com.liferay.p
 ortal.workflow.kaleo",osgi.service;objectClass:List<String>="com.life
 ray.portal.workflow.kaleo.service.persistence.KaleoTaskInstanceTokenF
 inder";uses:="com.liferay.portal.workflow.kaleo.service.persistence",
 osgi.service;objectClass:List<String>="com.liferay.portal.workflow.ka
 leo.service.KaleoActionLocalService",osgi.service;objectClass:List<St
 ring>="com.liferay.portal.workflow.kaleo.service.KaleoConditionLocalS
 ervice",osgi.service;objectClass:List<String>="com.liferay.portal.wor
 kflow.kaleo.service.KaleoDefinitionLocalService",osgi.service;objectC
 lass:List<String>="com.liferay.portal.workflow.kaleo.service.KaleoDef
 initionVersionLocalService",osgi.service;objectClass:List<String>="co
 m.liferay.portal.workflow.kaleo.service.KaleoInstanceLocalService",os
 gi.service;objectClass:List<String>="com.liferay.portal.workflow.kale
 o.service.KaleoInstanceTokenLocalService",osgi.service;objectClass:Li
 st<String>="com.liferay.portal.workflow.kaleo.service.KaleoLogLocalSe
 rvice",osgi.service;objectClass:List<String>="com.liferay.portal.work
 flow.kaleo.service.KaleoNodeLocalService",osgi.service;objectClass:Li
 st<String>="com.liferay.portal.workflow.kaleo.service.KaleoNotificati
 onLocalService",osgi.service;objectClass:List<String>="com.liferay.po
 rtal.workflow.kaleo.service.KaleoNotificationRecipientLocalService",o
 sgi.service;objectClass:List<String>="com.liferay.portal.workflow.kal
 eo.service.KaleoTaskAssignmentInstanceLocalService",osgi.service;obje
 ctClass:List<String>="com.liferay.portal.workflow.kaleo.service.Kaleo
 TaskAssignmentLocalService",osgi.service;objectClass:List<String>="co
 m.liferay.portal.workflow.kaleo.service.KaleoTaskFormInstanceLocalSer
 vice",osgi.service;objectClass:List<String>="com.liferay.portal.workf
 low.kaleo.service.KaleoTaskFormLocalService",osgi.service;objectClass
 :List<String>="com.liferay.portal.workflow.kaleo.service.KaleoTaskIns
 tanceTokenLocalService",osgi.service;objectClass:List<String>="com.li
 feray.portal.workflow.kaleo.service.KaleoTaskLocalService",osgi.servi
 ce;objectClass:List<String>="com.liferay.portal.workflow.kaleo.servic
 e.KaleoTimerInstanceTokenLocalService",osgi.service;objectClass:List<
 String>="com.liferay.portal.workflow.kaleo.service.KaleoTimerLocalSer
 vice",osgi.service;objectClass:List<String>="com.liferay.portal.workf
 low.kaleo.service.KaleoTransitionLocalService"
Require-Capability: osgi.service;filter:="(objectClass=com.liferay.ass
 et.kernel.service.AssetEntryLocalService)";effective:=active,osgi.ser
 vice;filter:="(objectClass=com.liferay.counter.kernel.service.Counter
 LocalService)";effective:=active,osgi.service;filter:="(objectClass=c
 om.liferay.exportimport.kernel.staging.Staging)";effective:=active,os
 gi.service;filter:="(objectClass=com.liferay.portal.dao.orm.custom.sq
 l.CustomSQL)";effective:=active,osgi.service;filter:="(objectClass=co
 m.liferay.portal.kernel.configuration.Configuration)";effective:=acti
 ve,osgi.service;filter:="(objectClass=com.liferay.portal.kernel.dao.o
 rm.EntityCache)";effective:=active,osgi.service;filter:="(objectClass
 =com.liferay.portal.kernel.dao.orm.FinderCache)";effective:=active,os
 gi.service;filter:="(objectClass=com.liferay.portal.kernel.dao.orm.Se
 ssionFactory)";effective:=active,osgi.service;filter:="(objectClass=c
 om.liferay.portal.kernel.messaging.MessageBus)";effective:=active,osg
 i.service;filter:="(objectClass=com.liferay.portal.kernel.scheduler.S
 chedulerEngineHelper)";effective:=active,osgi.service;filter:="(objec
 tClass=com.liferay.portal.kernel.scheduler.TriggerFactory)";effective
 :=active,osgi.service;filter:="(objectClass=com.liferay.portal.kernel
 .service.ClassNameLocalService)";effective:=active,osgi.service;filte
 r:="(objectClass=com.liferay.portal.kernel.service.GroupLocalService)
 ";effective:=active,osgi.service;filter:="(objectClass=com.liferay.po
 rtal.kernel.service.RoleLocalService)";effective:=active,osgi.service
 ;filter:="(objectClass=com.liferay.portal.kernel.service.UserGroupGro
 upRoleLocalService)";effective:=active,osgi.service;filter:="(objectC
 lass=com.liferay.portal.kernel.service.UserGroupLocalService)";effect
 ive:=active,osgi.service;filter:="(objectClass=com.liferay.portal.ker
 nel.service.UserGroupRoleLocalService)";effective:=active,osgi.servic
 e;filter:="(objectClass=com.liferay.portal.kernel.service.UserLocalSe
 rvice)";effective:=active,osgi.service;filter:="(objectClass=com.life
 ray.portal.kernel.service.persistence.WorkflowDefinitionLinkPersisten
 ce)";effective:=active,osgi.service;filter:="(objectClass=com.liferay
 .portal.kernel.service.persistence.WorkflowInstanceLinkPersistence)";
 effective:=active,osgi.service;filter:="(objectClass=com.liferay.port
 al.kernel.service.persistence.change.tracking.helper.CTPersistenceHel
 per)";effective:=active,osgi.service;filter:="(objectClass=com.lifera
 y.portal.kernel.util.Localization)";effective:=active,osgi.service;fi
 lter:="(objectClass=com.liferay.portal.kernel.util.Portal)";effective
 :=active,osgi.service;filter:="(objectClass=com.liferay.portal.search
 .batch.DynamicQueryBatchIndexingActionableFactory)";effective:=active
 ,osgi.service;filter:="(objectClass=com.liferay.portal.search.filter.
 FilterBuilders)";effective:=active,osgi.service;filter:="(objectClass
 =com.liferay.portal.search.query.QueryHelper)";effective:=active,osgi
 .service;filter:="(objectClass=com.liferay.portal.search.spi.model.in
 dex.contributor.ModelIndexerWriterContributor)";effective:=active,osg
 i.service;filter:="(objectClass=com.liferay.portal.search.spi.model.r
 egistrar.ModelSearchRegistrarHelper)";effective:=active,osgi.service;
 filter:="(objectClass=com.liferay.portal.workflow.kaleo.runtime.actio
 n.KaleoActionExecutor)";effective:=active,osgi.service;filter:="(obje
 ctClass=com.liferay.portal.workflow.kaleo.runtime.assignment.Aggregat
 eKaleoTaskAssignmentSelector)";effective:=active,osgi.service;filter:
 ="(objectClass=com.liferay.portal.workflow.kaleo.runtime.assignment.K
 aleoTaskAssignmentSelectorRegistry)";effective:=active,osgi.service;f
 ilter:="(objectClass=com.liferay.portal.workflow.kaleo.runtime.calend
 ar.DueDateCalculator)";effective:=active,osgi.service;filter:="(objec
 tClass=com.liferay.portal.workflow.kaleo.runtime.form.FormValueProces
 sor)";effective:=active,osgi.service;filter:="(objectClass=com.lifera
 y.portal.workflow.kaleo.runtime.manager.PortalKaleoManager)";effectiv
 e:=active,osgi.service;filter:="(objectClass=com.liferay.portal.workf
 low.kaleo.runtime.notification.NotificationHelper)";effective:=active
 ,osgi.service;filter:="(objectClass=com.liferay.portal.workflow.kaleo
 .service.KaleoActionLocalService)";effective:=active,osgi.service;fil
 ter:="(objectClass=com.liferay.portal.workflow.kaleo.service.KaleoCon
 ditionLocalService)";effective:=active,osgi.service;filter:="(objectC
 lass=com.liferay.portal.workflow.kaleo.service.KaleoDefinitionVersion
 LocalService)";effective:=active,osgi.service;filter:="(objectClass=c
 om.liferay.portal.workflow.kaleo.service.KaleoInstanceLocalService)";
 effective:=active,osgi.service;filter:="(objectClass=com.liferay.port
 al.workflow.kaleo.service.KaleoInstanceTokenLocalService)";effective:
 =active,osgi.service;filter:="(objectClass=com.liferay.portal.workflo
 w.kaleo.service.KaleoLogLocalService)";effective:=active,osgi.service
 ;filter:="(objectClass=com.liferay.portal.workflow.kaleo.service.Kale
 oNodeLocalService)";effective:=active,osgi.service;filter:="(objectCl
 ass=com.liferay.portal.workflow.kaleo.service.KaleoNotificationLocalS
 ervice)";effective:=active,osgi.service;filter:="(objectClass=com.lif
 eray.portal.workflow.kaleo.service.KaleoNotificationRecipientLocalSer
 vice)";effective:=active,osgi.service;filter:="(objectClass=com.lifer
 ay.portal.workflow.kaleo.service.KaleoTaskAssignmentInstanceLocalServ
 ice)";effective:=active,osgi.service;filter:="(objectClass=com.lifera
 y.portal.workflow.kaleo.service.KaleoTaskAssignmentLocalService)";eff
 ective:=active,osgi.service;filter:="(objectClass=com.liferay.portal.
 workflow.kaleo.service.KaleoTaskFormInstanceLocalService)";effective:
 =active,osgi.service;filter:="(objectClass=com.liferay.portal.workflo
 w.kaleo.service.KaleoTaskFormLocalService)";effective:=active,osgi.se
 rvice;filter:="(objectClass=com.liferay.portal.workflow.kaleo.service
 .KaleoTaskInstanceTokenLocalService)";effective:=active,osgi.service;
 filter:="(objectClass=com.liferay.portal.workflow.kaleo.service.Kaleo
 TaskLocalService)";effective:=active,osgi.service;filter:="(objectCla
 ss=com.liferay.portal.workflow.kaleo.service.KaleoTimerInstanceTokenL
 ocalService)";effective:=active,osgi.service;filter:="(objectClass=co
 m.liferay.portal.workflow.kaleo.service.KaleoTimerLocalService)";effe
 ctive:=active,osgi.service;filter:="(objectClass=com.liferay.portal.w
 orkflow.kaleo.service.KaleoTransitionLocalService)";effective:=active
 ,osgi.service;filter:="(objectClass=com.liferay.portal.workflow.kaleo
 .service.persistence.KaleoActionPersistence)";effective:=active,osgi.
 service;filter:="(objectClass=com.liferay.portal.workflow.kaleo.servi
 ce.persistence.KaleoConditionPersistence)";effective:=active,osgi.ser
 vice;filter:="(objectClass=com.liferay.portal.workflow.kaleo.service.
 persistence.KaleoDefinitionPersistence)";effective:=active,osgi.servi
 ce;filter:="(objectClass=com.liferay.portal.workflow.kaleo.service.pe
 rsistence.KaleoDefinitionVersionPersistence)";effective:=active,osgi.
 service;filter:="(objectClass=com.liferay.portal.workflow.kaleo.servi
 ce.persistence.KaleoInstancePersistence)";effective:=active,osgi.serv
 ice;filter:="(objectClass=com.liferay.portal.workflow.kaleo.service.p
 ersistence.KaleoInstanceTokenPersistence)";effective:=active,osgi.ser
 vice;filter:="(objectClass=com.liferay.portal.workflow.kaleo.service.
 persistence.KaleoLogPersistence)";effective:=active,osgi.service;filt
 er:="(objectClass=com.liferay.portal.workflow.kaleo.service.persisten
 ce.KaleoNodePersistence)";effective:=active,osgi.service;filter:="(ob
 jectClass=com.liferay.portal.workflow.kaleo.service.persistence.Kaleo
 NotificationPersistence)";effective:=active,osgi.service;filter:="(ob
 jectClass=com.liferay.portal.workflow.kaleo.service.persistence.Kaleo
 NotificationRecipientPersistence)";effective:=active,osgi.service;fil
 ter:="(objectClass=com.liferay.portal.workflow.kaleo.service.persiste
 nce.KaleoTaskAssignmentInstancePersistence)";effective:=active,osgi.s
 ervice;filter:="(objectClass=com.liferay.portal.workflow.kaleo.servic
 e.persistence.KaleoTaskAssignmentPersistence)";effective:=active,osgi
 .service;filter:="(objectClass=com.liferay.portal.workflow.kaleo.serv
 ice.persistence.KaleoTaskFormInstancePersistence)";effective:=active,
 osgi.service;filter:="(objectClass=com.liferay.portal.workflow.kaleo.
 service.persistence.KaleoTaskFormPersistence)";effective:=active,osgi
 .service;filter:="(objectClass=com.liferay.portal.workflow.kaleo.serv
 ice.persistence.KaleoTaskInstanceTokenFinder)";effective:=active,osgi
 .service;filter:="(objectClass=com.liferay.portal.workflow.kaleo.serv
 ice.persistence.KaleoTaskInstanceTokenPersistence)";effective:=active
 ,osgi.service;filter:="(objectClass=com.liferay.portal.workflow.kaleo
 .service.persistence.KaleoTaskPersistence)";effective:=active,osgi.se
 rvice;filter:="(objectClass=com.liferay.portal.workflow.kaleo.service
 .persistence.KaleoTimerInstanceTokenPersistence)";effective:=active,o
 sgi.service;filter:="(objectClass=com.liferay.portal.workflow.kaleo.s
 ervice.persistence.KaleoTimerPersistence)";effective:=active,osgi.ser
 vice;filter:="(objectClass=com.liferay.portal.workflow.kaleo.service.
 persistence.KaleoTransitionPersistence)";effective:=active,osgi.servi
 ce;filter:="(objectClass=javax.sql.DataSource)";effective:=active,osg
 i.extender;filter:="(&(osgi.extender=osgi.component)(version>=1.4.0)(
 !(version>=2.0.0)))",osgi.ee;filter:="(&(osgi.ee=JavaSE)(version=1.8)
 )"
Service-Component: OSGI-INF/com.liferay.portal.workflow.kaleo.internal
 .KaleoTaskAssignmentFactoryImpl.xml,OSGI-INF/com.liferay.portal.workf
 low.kaleo.internal.change.tracking.spi.reference.KaleoActionTableRefe
 renceDefinition.xml,OSGI-INF/com.liferay.portal.workflow.kaleo.intern
 al.change.tracking.spi.reference.KaleoConditionTableReferenceDefiniti
 on.xml,OSGI-INF/com.liferay.portal.workflow.kaleo.internal.change.tra
 cking.spi.reference.KaleoDefinitionTableReferenceDefinition.xml,OSGI-
 INF/com.liferay.portal.workflow.kaleo.internal.change.tracking.spi.re
 ference.KaleoDefinitionVersionTableReferenceDefinition.xml,OSGI-INF/c
 om.liferay.portal.workflow.kaleo.internal.change.tracking.spi.referen
 ce.KaleoInstanceTableReferenceDefinition.xml,OSGI-INF/com.liferay.por
 tal.workflow.kaleo.internal.change.tracking.spi.reference.KaleoInstan
 ceTokenTableReferenceDefinition.xml,OSGI-INF/com.liferay.portal.workf
 low.kaleo.internal.change.tracking.spi.reference.KaleoLogTableReferen
 ceDefinition.xml,OSGI-INF/com.liferay.portal.workflow.kaleo.internal.
 change.tracking.spi.reference.KaleoNodeTableReferenceDefinition.xml,O
 SGI-INF/com.liferay.portal.workflow.kaleo.internal.change.tracking.sp
 i.reference.KaleoNotificationRecipientTableReferenceDefinition.xml,OS
 GI-INF/com.liferay.portal.workflow.kaleo.internal.change.tracking.spi
 .reference.KaleoNotificationTableReferenceDefinition.xml,OSGI-INF/com
 .liferay.portal.workflow.kaleo.internal.change.tracking.spi.reference
 .KaleoTaskAssignmentInstanceTableReferenceDefinition.xml,OSGI-INF/com
 .liferay.portal.workflow.kaleo.internal.change.tracking.spi.reference
 .KaleoTaskAssignmentTableReferenceDefinition.xml,OSGI-INF/com.liferay
 .portal.workflow.kaleo.internal.change.tracking.spi.reference.KaleoTa
 skFormInstanceTableReferenceDefinition.xml,OSGI-INF/com.liferay.porta
 l.workflow.kaleo.internal.change.tracking.spi.reference.KaleoTaskForm
 TableReferenceDefinition.xml,OSGI-INF/com.liferay.portal.workflow.kal
 eo.internal.change.tracking.spi.reference.KaleoTaskInstanceTokenTable
 ReferenceDefinition.xml,OSGI-INF/com.liferay.portal.workflow.kaleo.in
 ternal.change.tracking.spi.reference.KaleoTaskTableReferenceDefinitio
 n.xml,OSGI-INF/com.liferay.portal.workflow.kaleo.internal.change.trac
 king.spi.reference.KaleoTimerInstanceTokenTableReferenceDefinition.xm
 l,OSGI-INF/com.liferay.portal.workflow.kaleo.internal.change.tracking
 .spi.reference.KaleoTimerTableReferenceDefinition.xml,OSGI-INF/com.li
 feray.portal.workflow.kaleo.internal.change.tracking.spi.reference.Ka
 leoTransitionTableReferenceDefinition.xml,OSGI-INF/com.liferay.portal
 .workflow.kaleo.internal.change.tracking.spi.reference.WorkflowDefini
 tionLinkTableReferenceDefinition.xml,OSGI-INF/com.liferay.portal.work
 flow.kaleo.internal.change.tracking.spi.reference.WorkflowInstanceLin
 kTableReferenceDefinition.xml,OSGI-INF/com.liferay.portal.workflow.ka
 leo.internal.model.listener.CompanyModelListener.xml,OSGI-INF/com.lif
 eray.portal.workflow.kaleo.internal.model.listener.KaleoDefinitionMod
 elListener.xml,OSGI-INF/com.liferay.portal.workflow.kaleo.internal.mo
 del.listener.RoleModelListener.xml,OSGI-INF/com.liferay.portal.workfl
 ow.kaleo.internal.model.listener.UserModelListener.xml,OSGI-INF/com.l
 iferay.portal.workflow.kaleo.internal.search.KaleoInstanceSearchRegis
 trar.xml,OSGI-INF/com.liferay.portal.workflow.kaleo.internal.search.K
 aleoInstanceTokenSearchRegistrar.xml,OSGI-INF/com.liferay.portal.work
 flow.kaleo.internal.search.KaleoLogSearchRegistrar.xml,OSGI-INF/com.l
 iferay.portal.workflow.kaleo.internal.search.KaleoTaskInstanceTokenSe
 archRegistrar.xml,OSGI-INF/com.liferay.portal.workflow.kaleo.internal
 .search.spi.model.index.contributor.KaleoInstanceModelDocumentContrib
 utor.xml,OSGI-INF/com.liferay.portal.workflow.kaleo.internal.search.s
 pi.model.index.contributor.KaleoInstanceModelIndexerWriterContributor
 .xml,OSGI-INF/com.liferay.portal.workflow.kaleo.internal.search.spi.m
 odel.index.contributor.KaleoInstanceTokenModelDocumentContributor.xml
 ,OSGI-INF/com.liferay.portal.workflow.kaleo.internal.search.spi.model
 .index.contributor.KaleoInstanceTokenModelIndexerWriterContributor.xm
 l,OSGI-INF/com.liferay.portal.workflow.kaleo.internal.search.spi.mode
 l.index.contributor.KaleoLogModelDocumentContributor.xml,OSGI-INF/com
 .liferay.portal.workflow.kaleo.internal.search.spi.model.index.contri
 butor.KaleoLogModelIndexerWriterContributor.xml,OSGI-INF/com.liferay.
 portal.workflow.kaleo.internal.search.spi.model.index.contributor.Kal
 eoTaskInstanceTokenModelDocumentContributor.xml,OSGI-INF/com.liferay.
 portal.workflow.kaleo.internal.search.spi.model.index.contributor.Kal
 eoTaskInstanceTokenModelIndexerWriterContributor.xml,OSGI-INF/com.lif
 eray.portal.workflow.kaleo.internal.search.spi.model.query.contributo
 r.KaleoInstanceModelPreFilterContributor.xml,OSGI-INF/com.liferay.por
 tal.workflow.kaleo.internal.search.spi.model.query.contributor.KaleoI
 nstanceTokenKeywordQueryContributor.xml,OSGI-INF/com.liferay.portal.w
 orkflow.kaleo.internal.search.spi.model.query.contributor.KaleoInstan
 ceTokenModelPreFilterContributor.xml,OSGI-INF/com.liferay.portal.work
 flow.kaleo.internal.search.spi.model.query.contributor.KaleoLogModelP
 reFilterContributor.xml,OSGI-INF/com.liferay.portal.workflow.kaleo.in
 ternal.search.spi.model.query.contributor.KaleoTaskInstanceTokenModel
 PreFilterContributor.xml,OSGI-INF/com.liferay.portal.workflow.kaleo.i
 nternal.upgrade.registry.KaleoServiceUpgradeStepRegistrator.xml,OSGI-
 INF/com.liferay.portal.workflow.kaleo.service.impl.KaleoActionLocalSe
 rviceImpl.xml,OSGI-INF/com.liferay.portal.workflow.kaleo.service.impl
 .KaleoConditionLocalServiceImpl.xml,OSGI-INF/com.liferay.portal.workf
 low.kaleo.service.impl.KaleoDefinitionLocalServiceImpl.xml,OSGI-INF/c
 om.liferay.portal.workflow.kaleo.service.impl.KaleoDefinitionVersionL
 ocalServiceImpl.xml,OSGI-INF/com.liferay.portal.workflow.kaleo.servic
 e.impl.KaleoInstanceLocalServiceImpl.xml,OSGI-INF/com.liferay.portal.
 workflow.kaleo.service.impl.KaleoInstanceTokenLocalServiceImpl.xml,OS
 GI-INF/com.liferay.portal.workflow.kaleo.service.impl.KaleoLogLocalSe
 rviceImpl.xml,OSGI-INF/com.liferay.portal.workflow.kaleo.service.impl
 .KaleoNodeLocalServiceImpl.xml,OSGI-INF/com.liferay.portal.workflow.k
 aleo.service.impl.KaleoNotificationLocalServiceImpl.xml,OSGI-INF/com.
 liferay.portal.workflow.kaleo.service.impl.KaleoNotificationRecipient
 LocalServiceImpl.xml,OSGI-INF/com.liferay.portal.workflow.kaleo.servi
 ce.impl.KaleoTaskAssignmentInstanceLocalServiceImpl.xml,OSGI-INF/com.
 liferay.portal.workflow.kaleo.service.impl.KaleoTaskAssignmentLocalSe
 rviceImpl.xml,OSGI-INF/com.liferay.portal.workflow.kaleo.service.impl
 .KaleoTaskFormInstanceLocalServiceImpl.xml,OSGI-INF/com.liferay.porta
 l.workflow.kaleo.service.impl.KaleoTaskFormLocalServiceImpl.xml,OSGI-
 INF/com.liferay.portal.workflow.kaleo.service.impl.KaleoTaskInstanceT
 okenLocalServiceImpl.xml,OSGI-INF/com.liferay.portal.workflow.kaleo.s
 ervice.impl.KaleoTaskLocalServiceImpl.xml,OSGI-INF/com.liferay.portal
 .workflow.kaleo.service.impl.KaleoTimerInstanceTokenLocalServiceImpl.
 xml,OSGI-INF/com.liferay.portal.workflow.kaleo.service.impl.KaleoTime
 rLocalServiceImpl.xml,OSGI-INF/com.liferay.portal.workflow.kaleo.serv
 ice.impl.KaleoTransitionLocalServiceImpl.xml,OSGI-INF/com.liferay.por
 tal.workflow.kaleo.service.persistence.impl.KaleoActionModelArguments
 Resolver.xml,OSGI-INF/com.liferay.portal.workflow.kaleo.service.persi
 stence.impl.KaleoActionPersistenceImpl.xml,OSGI-INF/com.liferay.porta
 l.workflow.kaleo.service.persistence.impl.KaleoConditionModelArgument
 sResolver.xml,OSGI-INF/com.liferay.portal.workflow.kaleo.service.pers
 istence.impl.KaleoConditionPersistenceImpl.xml,OSGI-INF/com.liferay.p
 ortal.workflow.kaleo.service.persistence.impl.KaleoDefinitionModelArg
 umentsResolver.xml,OSGI-INF/com.liferay.portal.workflow.kaleo.service
 .persistence.impl.KaleoDefinitionPersistenceImpl.xml,OSGI-INF/com.lif
 eray.portal.workflow.kaleo.service.persistence.impl.KaleoDefinitionVe
 rsionModelArgumentsResolver.xml,OSGI-INF/com.liferay.portal.workflow.
 kaleo.service.persistence.impl.KaleoDefinitionVersionPersistenceImpl.
 xml,OSGI-INF/com.liferay.portal.workflow.kaleo.service.persistence.im
 pl.KaleoInstanceModelArgumentsResolver.xml,OSGI-INF/com.liferay.porta
 l.workflow.kaleo.service.persistence.impl.KaleoInstancePersistenceImp
 l.xml,OSGI-INF/com.liferay.portal.workflow.kaleo.service.persistence.
 impl.KaleoInstanceTokenModelArgumentsResolver.xml,OSGI-INF/com.lifera
 y.portal.workflow.kaleo.service.persistence.impl.KaleoInstanceTokenPe
 rsistenceImpl.xml,OSGI-INF/com.liferay.portal.workflow.kaleo.service.
 persistence.impl.KaleoLogModelArgumentsResolver.xml,OSGI-INF/com.life
 ray.portal.workflow.kaleo.service.persistence.impl.KaleoLogPersistenc
 eImpl.xml,OSGI-INF/com.liferay.portal.workflow.kaleo.service.persiste
 nce.impl.KaleoNodeModelArgumentsResolver.xml,OSGI-INF/com.liferay.por
 tal.workflow.kaleo.service.persistence.impl.KaleoNodePersistenceImpl.
 xml,OSGI-INF/com.liferay.portal.workflow.kaleo.service.persistence.im
 pl.KaleoNotificationModelArgumentsResolver.xml,OSGI-INF/com.liferay.p
 ortal.workflow.kaleo.service.persistence.impl.KaleoNotificationPersis
 tenceImpl.xml,OSGI-INF/com.liferay.portal.workflow.kaleo.service.pers
 istence.impl.KaleoNotificationRecipientModelArgumentsResolver.xml,OSG
 I-INF/com.liferay.portal.workflow.kaleo.service.persistence.impl.Kale
 oNotificationRecipientPersistenceImpl.xml,OSGI-INF/com.liferay.portal
 .workflow.kaleo.service.persistence.impl.KaleoTaskAssignmentInstanceM
 odelArgumentsResolver.xml,OSGI-INF/com.liferay.portal.workflow.kaleo.
 service.persistence.impl.KaleoTaskAssignmentInstancePersistenceImpl.x
 ml,OSGI-INF/com.liferay.portal.workflow.kaleo.service.persistence.imp
 l.KaleoTaskAssignmentModelArgumentsResolver.xml,OSGI-INF/com.liferay.
 portal.workflow.kaleo.service.persistence.impl.KaleoTaskAssignmentPer
 sistenceImpl.xml,OSGI-INF/com.liferay.portal.workflow.kaleo.service.p
 ersistence.impl.KaleoTaskFormInstanceModelArgumentsResolver.xml,OSGI-
 INF/com.liferay.portal.workflow.kaleo.service.persistence.impl.KaleoT
 askFormInstancePersistenceImpl.xml,OSGI-INF/com.liferay.portal.workfl
 ow.kaleo.service.persistence.impl.KaleoTaskFormModelArgumentsResolver
 .xml,OSGI-INF/com.liferay.portal.workflow.kaleo.service.persistence.i
 mpl.KaleoTaskFormPersistenceImpl.xml,OSGI-INF/com.liferay.portal.work
 flow.kaleo.service.persistence.impl.KaleoTaskInstanceTokenFinderImpl.
 xml,OSGI-INF/com.liferay.portal.workflow.kaleo.service.persistence.im
 pl.KaleoTaskInstanceTokenModelArgumentsResolver.xml,OSGI-INF/com.life
 ray.portal.workflow.kaleo.service.persistence.impl.KaleoTaskInstanceT
 okenPersistenceImpl.xml,OSGI-INF/com.liferay.portal.workflow.kaleo.se
 rvice.persistence.impl.KaleoTaskModelArgumentsResolver.xml,OSGI-INF/c
 om.liferay.portal.workflow.kaleo.service.persistence.impl.KaleoTaskPe
 rsistenceImpl.xml,OSGI-INF/com.liferay.portal.workflow.kaleo.service.
 persistence.impl.KaleoTimerInstanceTokenModelArgumentsResolver.xml,OS
 GI-INF/com.liferay.portal.workflow.kaleo.service.persistence.impl.Kal
 eoTimerInstanceTokenPersistenceImpl.xml,OSGI-INF/com.liferay.portal.w
 orkflow.kaleo.service.persistence.impl.KaleoTimerModelArgumentsResolv
 er.xml,OSGI-INF/com.liferay.portal.workflow.kaleo.service.persistence
 .impl.KaleoTimerPersistenceImpl.xml,OSGI-INF/com.liferay.portal.workf
 low.kaleo.service.persistence.impl.KaleoTransitionModelArgumentsResol
 ver.xml,OSGI-INF/com.liferay.portal.workflow.kaleo.service.persistenc
 e.impl.KaleoTransitionPersistenceImpl.xml
Tool: Bnd-4.3.0.201909301554

